# Uses of Class
org.opensaml.xmlsec.algorithm.AlgorithmRegistry.SignatureAlgorithmIndex

Packages that use AlgorithmRegistry.SignatureAlgorithmIndex
Package
Description
org.opensaml.xmlsec.algorithm
Configuration and support classes for security algorithms.

## Uses of AlgorithmRegistry.SignatureAlgorithmIndex in org.opensaml.xmlsec.algorithm

Fields in org.opensaml.xmlsec.algorithm with type parameters of type AlgorithmRegistry.SignatureAlgorithmIndex
Modifier and Type
Field
Description
`private Map<AlgorithmRegistry.SignatureAlgorithmIndex,SignatureAlgorithm>`
AlgorithmRegistry.`signatureAlgorithms`
Index of (KeyType,DigestType) to AlgorithmDescriptor.